Search documentation of polar_express

# PolarExpress.Schemas.OrderRefundedMetadata (polar_express v0.1.5)

Copy Markdown View Source

OrderRefundedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrderRefundedMetadata{
      currency: String.t() | nil,
      order_id: String.t() | nil,
      refunded_amount: integer() | nil
    }

- `currency`
- `order_id`
- `refunded_amount`

## Functions

# schema_name()